@font-face {
    font-family: 'Source Han Sans CN';
    src: url('/fonts/SourceHanSansCN-Normal.otf') format('opentype'),
        url('/fonts/SourceHanSansCN-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    font-style: normal;
    box-sizing: border-box;
    font-family: 'Source Han Sans CN', 'Microsoft YaHei', Arial, sans-serif, Helvetica;
}

body {
    overflow-x: hidden;
    overflow-y: scroll;
}

body::-webkit-scrollbar {
    display: none
}

:root {
    --design-width: (100/1440);
    --design-height: (100/900);
    --primary-color: #13599C;
    --secondary-color: #333333;
    --text-color-lightest: #FFFFFF;
    --backdrop-color: rgba(42, 42, 42, 0.69);
}

em,
i {
    font-style: normal;
}

li {
    list-style: none;
}

img {
    border: 0;
    vertical-align: middle;
}

button {
    cursor: pointer;
}

a {
    text-decoration: none;
}